Uploaded image for project: 'Moodle app'
  1. Moodle app
  2. MOBILE-415

Upgrade external/3er party libs to most recent versions

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.2
    • Fix Version/s: 1.4
    • Component/s: Libraries
    • Labels:
    • Affected Branches:
      MOODLE_12_STABLE
    • Fixed Branches:
      MOODLE_14_STABLE

      Description

      This is a periodical task to do on any new major release (1.3, 1.4, etc...)

      • Phonegap/Cordova
      • Backbone & Underscore
      • HTML5Canvas
      • jQuery
      • jQuery UI
      • matchMedia
      • md5
      • require.js
      • text plugin for require.js

        Attachments

          Activity

            People

            Assignee:
            jleyva Juan Leyva
            Reporter:
            jleyva Juan Leyva
            Participants:
            Component watchers:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              3/Mar/14